# Archetype for Conductor Component Group
Archetype used for creating a new conductor component group. Run "generate component group.bat" to start the interactive version of creating a new component group.